OpenTTD Source: Data Fields - Functions

OpenTTD Source 12.2

### - b -

- Backup() : Backup< T > , OrderBackup
- BaseEdgeIterator() : LinkGraph::BaseEdgeIterator< Tedge, Tedge_wrapper, Titer >
- BaseNetworkContentDownloadStatusWindow() : BaseNetworkContentDownloadStatusWindow
- BaseStation() : BaseStation
- BeforeDownload() : ClientNetworkContentSocketHandler
- Begin() : CargoDataEntry , CBinaryHeapT< T > , ClientNetworkContentSocketHandler , LinkGraph::ConstNode , LinkGraph::Node , LinkGraphJob::Node
- begin() : OrthogonalTileArea
- BeginAccumulate() : anonymous_namespace{framerate_gui.cpp}::PerformanceData
- BeginLoading() : Vehicle
- BeginResolve() : NewGRFProfiler
- BeginStruct() : DumpTarget
- BindTextures() : OpenGLSprite
- BitmapTileIterator() : BitmapTileIterator
- BlitterFactory() : BlitterFactory
- BootstrapAskForDownloadWindow() : BootstrapAskForDownloadWindow
- BootstrapContentDownloadStatusWindow() : BootstrapContentDownloadStatusWindow
- Branch() : SmallStack< Titem, Tindex, Tinvalid, Tgrowth_step, Tmax_size >
- BreakIndustryChainLink() : SmallMapWindow
- BridgeIndexSorter() : BuildBridgeWindow
- BridgePriceSorter() : BuildBridgeWindow
- BridgeSpeedSorter() : BuildBridgeWindow
- BroadcastNewEvent() : AI
- BufferHasRoom() : OutputStore
- BufferSize() : Blitter , Blitter_32bppAnim , Blitter_32bppBase , Blitter_40bppAnim , Blitter_8bppBase , Blitter_Null
- Build() : Kdtree< T, TxyFunc, CoordT, DistT >
- BuildActionDropdownList() : BaseVehicleListWindow
- BuildAirportClassDropDown() : BuildAirportWindow
- BuildArrivalDepartureList() : TimetableWindow
- BuildCargoList() : StationViewWindow
- BuildCompanyList() : CompanyLeagueWindow
- BuildContentList() : NetworkContentListWindow
- BuildDropDownList() : GameOptionsWindow , StoryBookWindow
- BuildFileList() : FileList
- BuildFlowList() : StationViewWindow
- BuildGroupList() : VehicleGroupWindow
- BuildGUINetworkGameList() : NetworkGameWindow
- BuildObjectClassesAvailable() : BuildObjectWindow
- BuildPlaylists() : MusicSystem
- BuildRefitList() : RefitWindow
- BuildSortIndustriesList() : IndustryDirectoryWindow
- BuildStationClassesAvailable() : BuildRailStationWindow
- BuildStationsList() : CompanyStationsWindow
- BuildStoryPageElementList() : StoryBookWindow
- BuildStoryPageList() : StoryBookWindow
- BuildSubtree() : Kdtree< T, TxyFunc, CoordT, DistT >
- ButtonHit() : NWidgetLeaf
- ByteBuffer() : ByteBuffer